* {
    margin: 0;
    padding: 0;
    font-family:;
}

h2 {
    text-align: center;
    font-size: 2rem;
    padding-top: 50px;
}

.slider-frame {
	width: auto;
    height: auto;
	margin:50px auto 0;
	overflow: hidden;
}

.slider-frame ul {
	display: flex;
	padding: 0;
	width: 600%;
	
	animation: slide 100s infinite alternate ease-in-out;
}

.slider-frame li {
	width: 100%;
	list-style: none;
}

.slider-frame img {
	width: 100%;
}

@keyframes slide {
	0% {margin-left: -0%;}
	16.6% {margin-left: 0;}
	
	16.6% {margin-left: -100%;}
	32.26% {margin-left: -100%;}
	
	32.26% {margin-left: -200%;}
	49.86% {margin-left: -200%;}
	
	49.86% {margin-left: -300%;}
	66.46% {margin-left: -300%;}

	66.46% {margin-left: -400%;}
	83.6% {margin-left: -400%;}

	83.6% {margin-left: -500%;}
	100% {margin-left: -500%;}
	
}
